Subject: [xrblock] FW: xrblock - New Meeting Session Request for IETF 90

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 1 May 2014 12:55:16 +0000

Hi,

I requested one one hour meeting slot for IETF-90. The information I provided is  consistent with the one at IETF-89. If I missed any important conflicts please let me know and I will update the request. 

Thanks and Regards,

Dan

> -----Original Message-----
> From: "IETF Meeting Session Request Tool"
> [mailto:[email-masked]]
> Sent: Thursday, May 01, 2014 3:50 PM
> To: [email-masked]
> Cc: [email-masked]; Romascanu, Dan (Dan); [email-masked]
> Subject: xrblock - New Meeting Session Request for IETF 90
> 
> 
> 
> A new meeting session request has just been submitted by Dan Romascanu,
> a Chair of the xrblock working group.
> 
> 
> ---------------------------------------------------------
> Working Group Name: Metric Blocks for use with RTCP&#39;s Extended
> Report Framework Area Name: Real-time Applications and Infrastructure
> Area Session Requester: Dan Romascanu
> 
> Number of Sessions: 1
> Length of Session(s):  1 Hour
> Number of Attendees: 40
> Conflicts to Avoid:
>  First Priority: trill siprec rtcweb raiarea payload opsawg opsarea netmod
> netconf mmusic lmap ippm insipid codec bmwg bfcpbis avtext avtcore
> tsvarea sacm alto spring pce mpls i2rs idr
> 
> 
> 
> 
> Special Requests:
> 
> ---------------------------------------------------------